@media all and (min-width: 768px) {
  ._1200 .singleWidgetContainer[data-widget-type="today_before"],
  ._1200 .today_before,
  ._1200 .today_before * {
    max-width: initial !important;
  }
}

@media all and (min-width: 768px) {
  ._1200 .row {
    width: calc(100% - 18px) !important;
    max-width: 1006px !important;
  }
  ._1200 .grid_6.alpha,
  ._1200 .mainPage .grid_6.alpha {
    width: 70% !important;
    margin: 0 0 0 2.5% !important;
  }
  ._1200 .grid_6.alpha .post.clearfix,
  ._1200 .mainPage .grid_6.alpha .post.clearfix {
    padding: 0 !important;
    margin: 0 !important;
  }
  ._1200 .grid_3,
  ._1200 .grid_3.alpha,
  ._1200 .grid_3.omega {
    width: 27.5% !important;
    margin: 0 !important;
  }
  ._1200 .photosPopupContainer .photosPopupInner {
    width: 95%;
    max-width: 1024px;
    min-width: 750px;
    position: absolute;
    left: 0;
    right: 0;
    height: calc(100vw / 2);
    max-height: 95vh;
    overflow: hidden;
    margin: auto;
    background: white;
    padding: 0;
    top: 0;
    bottom: 0;
    box-shadow: 0px 0px 30px 10px rgba(23, 23, 23, 0.5);
    font-size: 0;
  }
  ._1200 .photosPopupContainer .photosPopupInner .rightCommentsSection {
    display: inline-block;
    width: 34%;
    box-sizing: border-box;
    height: calc(100% - 100px);
    padding: 0 36px 0 36px;
    vertical-align: top;
    margin: 50px 0;
  }
  ._1200 .photosPopupContainer .photosPopupInner .rightCommentsSection .commentsContainer .commentsBlock .singleComment .footer .likeButtons {
    position: relative;
    display: block;
    clear: both;
    width: 120px;
    left: initial;
    margin-right: 25px;
    margin-top: 10px;
  }
  ._1200 .photosPopupContainer .photosPopupInner .leftSliderSection {
    vertical-align: top;
    display: inline-block;
    width: 66%;
    box-sizing: border-box;
    height: 100%;
  }
  ._1200 .photosPopupContainer .photosPopupInner .leftSliderSection .swiperParentContainer .swiper-container {
    padding: 0;
    max-height: 100%;
    margin: 50px 40px !important;
  }
  ._1200 .photosPopupContainer .photosPopupInner .leftSliderSection .swiperParentContainer .swiper-container .image.image_box {
    padding-top: 0 !important;
    height: calc(100vh - 200px) !important;
    max-height: calc((100vw / 2) / 1.5);
  }
}

/*
@media all and (min-width: $minBigWidth + px) {
  ._1200 {

    .row {
      width: calc(100% - 18px) !important;
      max-width: ($baseBigWidth - $sidebarWidth) + px !important;
    }

    .grid_6.alpha,
    .mainPage .grid_6.alpha {
      width: 70% !important;
      margin: 0 0 0 2.5% !important;

      .post.clearfix {
        padding: 0 !important;
        margin: 0 !important;
      }
    }

    .grid_3,
    .grid_3.alpha,
    .grid_3.omega {
      width: 27.5% !important;
      margin: 0 !important;
    }

    .photosPopupContainer {
      .photosPopupInner {
        width: 95%;
        max-width: $baseBigWidth + px;
        min-width: 750px;
        position: absolute;
        left: 0;
        right: 0;
        height: calc(100vw / 2);
        max-height: 95vh;
        overflow: hidden;
        margin: auto;
        background: white;
        padding: 0;
        top: 0;
        bottom: 0;
        box-shadow: 0px 0px 30px 10px rgba(23, 23, 23, 0.5);
        font-size: 0;

        .rightCommentsSection {
          display: inline-block;
          width: 34%;
          box-sizing: border-box;
          height: calc(100% - 100px);
          padding: 0 36px 0 36px;
          vertical-align: top;
          margin: 50px 0;

          .commentsContainer {
            .commentsBlock {
              .singleComment {
                .footer {
                  .likeButtons {
                    position: relative;
                    display: block;
                    clear: both;
                    width: 120px;
                    left: initial;
                    margin-right: 25px;
                    margin-top: 10px;
                  }
                }
              }
            }
          }
        }

        .leftSliderSection {
          vertical-align: top;
          display: inline-block;
          width: 66%;
          box-sizing: border-box;
          height: 100%;

          .swiperParentContainer {
            .swiper-container {
              padding: 0;
              max-height: 100%;
              margin: 50px 40px !important;

              .image.image_box {
                padding-top: 0 !important;
                height: calc(100vh - 200px) !important;
                max-height: calc((100vw / 2) / 1.5);
              }
            }
          }
        }
      }
    }

  }
}
*/
#header .head .logo {
  max-width: 80%;
  overflow: hidden;
}

#header .head .usersSection {
  width: 250px;
  max-width: 21%;
  overflow: hidden;
}

@media all and (max-width: 1000px) {
  #header .head .usersSection {
    padding: 10px !important;
  }
}

#header .head .banner {
  width: 55% !important;
}

#header .second_head {
  heiget: initial !important;
}

#header .second_head .sf-menu > li:not(.left) > a {
  width: 55px !important;
  padding: 0 10px !important;
  position: relative;
}

@media all and (max-width: 1000px) {
  #header .second_head .sf-menu > li:not(.left) > a {
    width: 45px !important;
  }
}

#header .second_head .sf-menu > li:not(.left) > a > img.navItemWithoutImage {
  width: 100% !important;
  height: initial !important;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 0 10px !important;
  box-sizing: border-box;
  margin: auto !important;
  vertical-align: middle;
}

#header .second_head .sf-menu > li.left > a {
  margin-right: 10px !important;
}

.home_top_photos {
  padding: 15px 30px !important;
  overflow: hidden;
}

.home_top_photos .inner_container .custom-swiper-button {
  top: calc(50% - 60px);
}

.home_top_photos .inner_container .inner_row .custom-swiper-container .swiper-slide {
  width: calc(33.33% - 20px);
  margin-left: 20px;
  display: inline-block;
  box-sizing: border-box;
}

.grid_6.alpha .newsContainer article.item_with_share {
  margin: 0 0 10px 0 !important;
  /*
      @media all and (min-width: $maxWidth + px) {
        height: 270px;
      }
      */
}

@media all and (min-width: 768px) and (max-width: 1024px) {
  .grid_6.alpha .newsContainer article.item_with_share {
    height: calc((68.75vw - 18px) * 0.3267);
  }
}

@media all and (min-width: 1024px) {
  .grid_6.alpha .newsContainer article.item_with_share {
    height: 230px;
  }
}

.grid_6.alpha .newsContainer article.item_with_share .b_block {
  height: calc(100% + 2px) !important;
  overflow: hidden;
  box-sizing: border-box;
  margin: 0 !important;
  padding: 15px 20px !important;
  font-size: 0;
}

.grid_6.alpha .newsContainer article.item_with_share .b_block .post_thumbnail {
  height: 100% !important;
  width: calc((100%) * .452) !important;
  overflow: hidden;
  display: inline-block;
}

.grid_6.alpha .newsContainer article.item_with_share .b_block .post_thumbnail .featured_thumb {
  width: 100%;
  height: 100%;
  max-height: initial !important;
  max-width: initial !important;
  min-height: initial !important;
  min-width: initial !important;
}

.grid_6.alpha .newsContainer article.item_with_share .b_block .post_thumbnail .featured_thumb img {
  max-height: initial !important;
}

.grid_6.alpha .newsContainer article.item_with_share .b_block .atherData {
  width: calc((100%) * .547) !important;
  height: calc(100% - 20px) !important;
  box-sizing: border-box;
  overflow: hidden;
}

.grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding {
  /*
          @media all and(min-width: $minBigWidth + px){
            .atherData {
              .newsBranding {
                margin: 0 0 15px !important;
                font-size: 19px !important;
                height: 31px !important;
                overflow: hidden;
                box-sizing: border-box;
                padding: 6px 12px;
                line-height: 19px !important;
                text-align: right;
              }

              h3 {
                margin: -10px 0 10px !important;
                line-height: 33px !important;
                max-height: 66px !important;
                overflow: hidden;

                a {
                  font-size: 33px !important;
                  line-height: 33px !important;
                }
              }

              .articleText {
                max-height: 72px !important;
                line-height: 24px !important;
                font-size: 19px !important;

                a {
                  line-height: 24px !important;
                  font-size: 19px !important;
                }
              }
            }
          }
          */
}

@media all and (min-width: 769px) and (max-width: 833px) {
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 0 10px !important;
    font-size: 12px !important;
    height: 18px !important;
    overflow: hidden;
    box-sizing: border-box;
    padding: 3px 6px;
    line-height: 12px !important;
    text-align: right;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 {
    margin: -17px 0 7px !important;
    line-height: 21px !important;
    max-height: 42px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 21px !important;
    line-height: 21px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 42px !important;
    line-height: 14px !important;
    font-size: 11.5px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 14px !important;
    font-size: 11.5px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category .bottomtip {
    font-size: 12px;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category > a i {
    font-size: 10px;
  }
}

@media all and (min-width: 834px) and (max-width: 899px) {
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 0 11px !important;
    font-size: 13.5px !important;
    height: 20px !important;
    overflow: hidden;
    box-sizing: border-box;
    padding: 4px 8px;
    line-height: 13.5px !important;
    text-align: right;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 {
    margin: -16px 0 8px !important;
    line-height: 24px !important;
    max-height: 48px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 23px !important;
    line-height: 24px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 48px !important;
    line-height: 16px !important;
    font-size: 13px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 16px !important;
    font-size: 13px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category .bottomtip {
    font-size: 13px;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category > a i {
    font-size: 11px;
  }
}

@media all and (min-width: 900px) and (max-width: 959px) {
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 0 12px !important;
    font-size: 14.5px !important;
    height: 24px !important;
    overflow: hidden;
    box-sizing: border-box;
    padding: 4.5px 9px;
    line-height: 14.5px !important;
    text-align: right;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 {
    margin: -15px 0 9px !important;
    line-height: 25.5px !important;
    max-height: 52px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 25.5px !important;
    line-height: 25.5px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 54px !important;
    line-height: 18px !important;
    font-size: 14px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 18px !important;
    font-size: 14px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category .bottomtip {
    font-size: 14px;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category > a i {
    font-size: 11.5px;
  }
}

@media all and (min-width: 960px) and (max-width: 1023px) {
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 0 12px !important;
    font-size: 15px !important;
    height: 24px !important;
    overflow: hidden;
    box-sizing: border-box;
    padding: 4.5px 9px;
    line-height: 15px !important;
    text-align: right;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 {
    margin: -12px 0 9px !important;
    line-height: 26.5px !important;
    max-height: 54px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 26.5px !important;
    line-height: 26.5px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 57px !important;
    line-height: 19px !important;
    font-size: 15px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 19px !important;
    font-size: 15px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category .bottomtip {
    font-size: 15px;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .details.mb .s_category > a i {
    font-size: 12px;
  }
}

@media all and (min-width: 1024px) {
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 0 15px !important;
    font-size: 16px !important;
    height: 26px !important;
    overflow: hidden;
    box-sizing: border-box;
    padding: 5px 10px;
    line-height: 16px !important;
    text-align: right;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 {
    margin: -10px 0 10px !important;
    line-height: 28px !important;
    max-height: 56px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 28px !important;
    line-height: 28px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 60px !important;
    line-height: 20px !important;
    font-size: 16px !important;
  }
  .grid_6.alpha .newsContainer article.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 20px !important;
    font-size: 16px !important;
  }
}

.grid_6.alpha .newsContainer article.item_with_share .b_block .share_container {
  left: -100%;
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share {
  margin: 0 0 10px 0 !important;
  height: calc((((((100vw - 18px) * .7) - 40px) * .43) * .667) + 30px);
  max-height: 255px;
  min-height: 200px;
}

@media all and (min-width: 900px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share {
    min-height: 230px;
  }
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block {
  height: 100% !important;
  overflow: hidden;
  box-sizing: border-box;
  margin: 0 !important;
  padding: 15px 20px !important;
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .post_thumbnail {
  height: 100% !important;
  max-height: initial !important;
  min-height: initial !important;
  width: calc((((((100vw - 18px) * .7) - 40px) * .43))) !important;
  min-width: 255px !important;
  max-width: 337px;
}

@media all and (min-width: 900px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .post_thumbnail {
    min-width: 300px !important;
  }
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .post_thumbnail .featured_thumb {
  width: 100%;
  height: 100%;
  max-height: initial !important;
  max-width: initial !important;
  min-height: initial !important;
  min-width: initial !important;
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .post_thumbnail .featured_thumb img {
  max-height: initial !important;
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .atherData {
  width: calc(((((100vw - 18px) * .7) - 40px) * .57) - 14px) !important;
  max-width: calc((((1182px - 18px) * .7) - 40px) - 337px - 6px) !important;
  height: calc(100% - 20px) !important;
  max-height: initial !important;
  min-height: initial !important;
  overflow: hidden;
}

@media all and (max-width: 900px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .atherData {
    max-width: calc(100% - 255px - 6px) !important;
  }
}

@media all and (min-width: 900px) and (max-width: 1060px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .atherData {
    max-width: calc(100% - 300px - 6px) !important;
  }
}

@media all and (max-width: 900px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 !important;
    font-size: 14px;
    height: 20px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 2px 10px;
    line-height: 16px;
    text-align: right;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 {
    margin: 0 0 5px !important;
    line-height: initial !important;
    font-size: initial !important;
    max-height: 47px;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 22px !important;
    line-height: 20px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 70px !important;
    line-height: 18px !important;
    font-size: 16px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 18px !important;
    font-size: 16px !important;
  }
}

@media all and (min-width: 900px) and (max-width: 1000px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 !important;
    font-size: 16px;
    height: 24px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 2px 10px;
    line-height: 20px;
    text-align: right;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 {
    margin: 0 0 5px !important;
    line-height: initial !important;
    font-size: initial !important;
    max-height: 52px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 24px !important;
    line-height: 26px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 88px !important;
    line-height: 22px !important;
    font-size: 17px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 22px !important;
    font-size: 17px !important;
  }
}

@media all and (min-width: 1000px) and (max-width: 1100px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 !important;
    font-size: 16px;
    height: 24px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 2px 10px;
    line-height: 20px;
    text-align: right;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 {
    margin: 5px 0 5px !important;
    line-height: initial !important;
    font-size: initial !important;
    max-height: 56px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 25px !important;
    line-height: 28px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 80px !important;
    line-height: 20px !important;
    font-size: 17px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 20px !important;
    font-size: 17px !important;
  }
}

@media all and (min-width: 1100px) {
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .newsBranding {
    margin: 0 !important;
    font-size: 16px;
    overflow: hidden;
    text-align: center;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 {
    margin: 8px 0 8px !important;
    line-height: initial !important;
    font-size: initial !important;
    max-height: 56px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData h3 a {
    font-size: 26px !important;
    line-height: 28px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText {
    max-height: 85px !important;
    line-height: 21px !important;
    font-size: 17px !important;
  }
  .grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block.hasBranding .atherData .articleText a {
    line-height: 21px !important;
    font-size: 17px !important;
  }
}

.grid_6.alpha .newsContainer __oldarticle.item_with_share .b_block .share_container {
  left: -100%;
}

.grid_6.alpha .newsContainer .small_news_block {
  margin: 0 0 10px !important;
}

.grid_6.alpha .newsContainer .small_news_block * {
  max-width: initial !important;
}

@media all and (max-width: 900px) {
  .grid_6.alpha .newsContainer .small_news_block .b_block {
    padding: 10px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item {
    margin: 0 5px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details h3 {
    line-height: 17px !important;
    max-height: 51px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details h3 a {
    line-height: 17px !important;
    font-size: 15px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details .footer {
    margin: 0 !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details .footer .bottomtip {
    font-size: 12px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .share_arrow {
    bottom: 5px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .share_arrow img {
    width: 15px !important;
  }
}

@media all and (min-width: 900px) and (max-width: 1100px) {
  .grid_6.alpha .newsContainer .small_news_block .b_block {
    padding: 10px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item {
    margin: 0 8px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details h3 {
    line-height: 19px !important;
    max-height: 57px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details h3 a {
    line-height: 19px !important;
    font-size: 16px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details .footer {
    margin: 0 !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details .footer .bottomtip {
    font-size: 14px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .share_arrow {
    bottom: 6px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .share_arrow img {
    width: 18px !important;
  }
}

@media all and (min-width: 1100px) {
  .grid_6.alpha .newsContainer .small_news_block .b_block {
    padding: 10px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item {
    margin: 0 10px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details h3 {
    line-height: 20px !important;
    max-height: 60px !important;
    overflow: hidden;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details h3 a {
    line-height: 20px !important;
    font-size: 17px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details .footer {
    margin: 0 !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .details .footer .bottomtip {
    font-size: 14px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .share_arrow {
    bottom: 7px !important;
  }
  .grid_6.alpha .newsContainer .small_news_block .b_block .item .share_arrow img {
    width: 20px !important;
  }
}

.grid_6.alpha .newsContainer .singleWidgetContainer {
  margin: 0 0 10px 0 !important;
}

.grid_6.alpha .newsContainer .singleWidgetContainer .has_special_title {
  border-color: #e1e1e1;
}

.grid_6.alpha .newsContainer .singleWidgetContainer #t20_video-2 {
  margin: 0 !important;
  box-shadow: initial !important;
}

.grid_6.alpha .newsContainer .row.bId {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 0 10px 0 !important;
}

.grid_6.alpha .newsContainer .row.bId img {
  padding: 0 !important;
  margin: 0 !important;
  width: 100% !important;
  height: auto !important;
}
